# Configuração da empresa

Para preparar o &app; para gerir contas a receber e/ou a pagar, deve primeiro configurar estes preliminares:

- Construir uma hierarquia de contas adequada;

- definir tabelas de impostos sobre vendas;

- inserir a informação da empresa no &app;;

- definir preferências dos negócios;

- Definir termos de facturação.

## Hierarquia de contas

Há muitas formas diferentes de estabelecer uma hierarquia de contas empresariais. Pode começar com a configuração de contas empresariais disponível a partir do assistente da nova hierarquia de contas, ou pode construir uma manualmente. Para aceder às contas comerciais pré-construídas, inicie o &app; e clique em Ficheiro Novo ficheiro e prossigua até ver a lista de contas disponíveis, seleccionando depois Contas empresariais.

A hierarquia de contas empresariais pré-construída não vai satisfazer exactamente as suas necessidades. Precisará de fazer ajustamentos na hierarquia de modo a satisfazer as suas necessidades particulares. Contudo, deve estar suficientemente próximo para começar.

Para usar o sistema integrado de contas a receber do &app;, é necessário primeiro criar uma conta especial (geralmente uma sub-conta em Activos) para registar transacções de contas a receber. Esta conta deve ser definida com o tipo de conta A/Receber. O &app; utilizará esta conta para registar transacções relacionadas com o sistema integrado de contas a receber.

Para usar o sistema integrado de contas a pagar do &app;, é necessário primeiro criar uma conta (normalmente uma sub-conta em Passivo) para realizar transacções de contas a pagar. Esta conta deve ser definida com tipo de conta A/Pagar. O &app; utilizará esta conta para colocar transacções relacionadas com o sistema integrado de contas a pagar.

    Hierarquia básica de contas A/R e A/P:

    	-Activos
    	   -Contas a receber
    	   -À ordem
    	-Despesas
    	  ...(conforme necessário)
    	-Receitas
    	   -Vendas
    	-Passivo
     	   -Contas a pagar
    	   -Impostos
           -Impostos sobre as compras
           -Impostos sobre as vendas

É necessário acrescentar contas adicionais a esta hierarquia para que seja útil.

Não é necessário criar uma conta A/R individual para cada cliente. O &app; mantém um registo de clientes internamente e fornece relatórios por cliente com base no rastreio interno. O mesmo se aplica a contas A/P e fornecedores.

Se lida com clientes em mais do que uma moeda, necessitará de uma conta A/Receber separada para cada moeda.

Se lida com fornecedores em mais do que uma moeda, necessitará de uma conta A/Pagar separada para cada moeda.

Transacções envolvendo uma conta Contas a Receber ou Contas a Pagar não devem ser adicionadas, alteradas ou eliminadas de qualquer outra forma que não seja através de emissão/anulação de facturas/vales ou processamento de pagamentos!

## Configurar tabelas de imposto sobre vendas

As tabelas de impostos sobre vendas podem ser utilizadas para determinar o imposto para facturas de clientes (ou facturas de fornecedores).

Uma entrada na tabela de impostos pode ser atribuída a uma linha de factura.

Defina tabelas fiscais distintas para clientes e fornecedores.

A entrada predefinida da tabela de imposto sobre facturação pode ser atribuída a cada cliente e a cada fornecedor.

A entrada padrão da tabela de impostos para novos clientes ou novos fornecedores pode ser especificada nas opções do livro, janela que pode ser acedida em Ficheiro Propriedades Negócios

As tabelas de impostos sobre vendas são mantidas usando o editor de tabelas de impostos sobre vendas, que é acedido através do menu Negócios Tabela de impostos sobre vendas .

### Editor de tabelas de impostos sobre vendas

### Nova entrada na tabela de impostos sobre vendas

- Nome - este é o nome da tabela de impostos.

- Tipo - ou Percentagem % ou Valor €.

- Valor - percentagem ou valor, dependendo do Tipo.

- Conta - esta é a conta em que será lançado o imposto. Para impostos cobrados de clientes, esta deve provavelmente ser uma conta de passivo, uma vez que deve ser paga ao estado. Para impostos pagos a fornecedores, se as leis fiscais permitirem que os impostos pagos a fornecedores compensem o imposto cobrado aos clientes, esta deve provavelmente ser também uma conta de passivo (embora tenha normalmente um saldo devedor) para que o imposto líquido devido ao estado possa ser facilmente controlado.

  Se criar impostos sobre compras e impostos sobre vendas como sub-contas de Passivo:Impostos, o imposto líquido será calculado e pode ser visto no separador Contas do &app;.

  Se não tiver a certeza sobre os requisitos da lei fiscal, obtenha aconselhamento profissional.

As tabelas seguintes ilustram exemplos de tabelas de impostos e podem ser utilizadas como pontos de partida para determinar a configuração apropriada para uma jurisdição em particular.

### Tabela de IVA para Portugal(e.g. 23%/13%/6%/0%)

Tabela de imposto | Entradas da tabela [Activo/Passivo] | Percentagem ou valor
--- | --- | ---
IVA normal de vendas | IVA:Vendas:Normal [L] | 23%
IVA intermédio de vendas | IVA:Vendas:Intermédio [L] | 13%
IVA reduzido de vendas | IVA:Vendas:Reduzido [L] | 6%
Vendas isentas de IVA | IVA:Vendas:Zero [L] | 0%
Vendas para a CEE | IVA:Vendas:CEE [L] | 23%
IVA:Vendas:CEE Reversas [L] | -23%
IVA normal de compras | IVA:Compras:Normal [A] | 23%
IVA intermédio de compras | IVA:Compras:Intermédio [L] | 13%
IVA reduzido de compras | IVA:Compras:Reduzido [A] | 6%
Compras isentas de IVA | IVA:Compras:Zero [A] | 0%

## Inserir a informação da empresa

Depois de ter construído a hierarquia de contas e definido as suas tabelas de impostos, crie a sua empresa no ficheiro do &app;. Para tal, seleccione o separador Negócios nas Opções do livro, que podem ser acedidas a partir de Ficheiro Propriedades .

### Inserir a informação da empresa

Aqui pode:

- inserir o nome da sua empresa juntamente com informações de contacto, tais como o seu número de telefone, número de fax, endereço electrónico e URL do sítio web.

- inserir o número de identificação (NIF) da sua empresa no campo NIF da empresa.

- seleccionar tabelas de impostos predefinidas aplicáveis aos seus clientes e fornecedores mais comuns.

## Definir preferências de negócios

Defina opções para empresas nas preferências do &app;, acedidas via Editar Preferências ( GnuCash Preferências em &mac;). Veja o manual de ajuda, capítulo 10.3.3 Separador Opções do livro da empresa.

## Definir condições de facturação

Os termos de facturação podem ser utilizados para determinar a data de vencimento do pagamento e servir de guia para determinar o desconto para pagamento antecipado de facturas de clientes ou fornecedores.

A partir do &app; 2.6.7, os termos de facturação são apenas parcialmente suportados. A data de vencimento é calculada utilizando os termos de facturação mas o montante do desconto não é.

O desconto para pagamento antecipado de facturas não está implementado. Há 2 formas de o fazer, embora nenhuma seja recomendada e o aconselhamento profissional deve ser utilizado para confirmar que os regulamentos estão a ser cumpridos:

- depois de criar e lançar um pagamento para a totalidade da factura, editar manualmente a transacção de pagamento (geralmente fortemente desencorajada) e dividir o pagamento, reduzindo o montante do desconto e criando uma parcela compensatória numa conta de receita (desconto);

- alternativamente, após criar e emitir um pagamento para o montante descontado, criar uma nota de crédito para o desconto, utilizando uma conta específica de rendimentos de vendas negativos (desconto) para a conta de transferência.

Pode especificar as condições de facturação em cada factura. As condições de facturação serão predefinidas a partir das condições de facturação do cliente ou do fornecedor.

As condições de facturação são geridas utilizando o editor de condições de pagamento, que é acedido através do menu Negócios Editor de condições de pagamento .

### Editor de condições de pagamento

### Nova condição de pagamento

- Nome - designação interna das condições de pagamento.

- Descrição - a descrição das condições de pagamento, a imprimir nas facturas.

- Tipo - há dois tipos de condições, com diferente informação a inserir:

  - tipo Dias:

    - Nº de dias - a factura é devida após o número de dias especificado;

    - Dias de desconto - o número de dias após a data de emissão da factura durante os quais será aplicado um desconto por pagamento antecipado;

    - % de desconto - a percentagem de desconto a aplicar a um pagamento antecipado;

  - Tipo Mês seguinte

    - Prazo - o dia do mês em que a factura é devida;

    - Dia de desconto - o último dia do mês com desconto por pagamento antecipado;

    - % de desconto - a percentagem de desconto aplicada a pagamentos antecipados;

    - Dia de corte - o dia de corte para aplicar facturas ao mês seguinte. Após o corte, as facturas são aplicadas ao mês seguinte. Valores negativos contam a partir do fim do mês.